"This copy will expire on %@." = "此试用版将于 %@ 过期。";
"%@\n\n%@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker is a trademark of FileMaker, Inc.,\nregistered in the US and other countries." = "%@\n\n%@\n© 1984-%@ FileMaker, Inc.\n保留所有权利。\n\nFileMaker 是 FileMaker, Inc.\n在美国和其他国家/地区的注册商标。";
"Version: %@ %@\n\nThis product is licensed to:\n%@\n\nLicense Key: %@\n%@\n%@" = "版本:%@ %@\n\n本产品使用权属于:\n%@\n\n许可证密钥:%@\n%@\n%@";
"Version: %@ %@" = "版本:%@ %@";
"Version: %@ %@\nLicense Key: %@" = "版本: %@ %@\n许可证密钥: %@";
"Credits are listed in the Acknowledgements document provided\nwith this software." = " “工作人员表” 列在随本软件提供的\n “鸣谢” 文档中。";
"%@ %@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker and the file folder logo are trademarks of FileMaker, Inc.,\nregistered in the US and other countries. For more information,\nvisit our Web site at http://www.filemaker.com." = "%@ %@\n© 1984-%@ FileMaker, Inc.\n保留所有权利。\n\nFileMaker 和文件夹徽标是 FileMaker, Inc.\n在美国和其他国家/地区的注册商标。有关更多信息，\n请访问我们的网站 http://www.filemaker.com/cn。";
"FileMaker Pro Advanced" = "FileMaker Pro Advanced";
"FileMaker Pro Advanced could not be launched because of incorrect installation, missing system components, or insufficient memory.\nPlease see the FileMaker Pro Advanced documentation." = "由于安装不正确、缺少系统组件或者内存不足，无法启动 FileMaker Pro Advanced。\n请参阅 FileMaker Pro Advanced 文档。";
"OK" = "确定";
"You have entered an invalid license key. Please refer to your FileMaker package for the correct license key." = "您所输入的许可证密钥无效。请在 FileMaker 软件包中寻找正确的许可证密钥。";
"Please refer to your FileMaker package for the correct license key." = "请在 FileMaker 软件包中寻找正确的许可证密钥。";
"You have entered an invalid license key" = "您所输入的许可证密钥无效";
"Please enter a user name in the User Name field." = "请在“用户名”字段中输入用户名。";
"<unknown>" = "<未知>";
"The length of the selected text cannot exceed 100 characters." = "选定文本的长度不能超过 100 个字符。";
"You have entered an invalid license key." = "您所输入的许可证密钥无效。";
"A user name is required." = "用户名是必需的。";
"Layout and Script names should not be empty." = "布局名和脚本名不应为空。";
"Please enter something for both the Layout and Script name." = "请为布局名和脚本名输入值。";
"Please enter less characters for the Layout name." = "请为布局名输入少量字符。";
"Please enter less characters for the Script name." = "请为脚本名输入少量字符。";
"Preparing %@.  This may take up to a minute." = "正在准备 %@。这可能要花费一些时间。";
